/*
Theme Name: sydney-child
Theme URI: http://www.c4business.com.au
Description: Child theme for sydney
Version: 3.1
Author: C4 Business Media
Author URI: http://c4business.com.au
Template: sydney
*/


@import url("../sydney/style.css");


/* to change the Strata page header image*/
.page-id-353 .header-image {
    background-image: url(/wp-content/uploads/2017/01/Strata-Top.jpg) !important;
}

/* to change the get a quote page header image*/
.page-id-367 .header-image {
    background-image: url(/wp-content/uploads/2017/01/Form-GET-QUOTE-.jpg) !important;
}

/* to change the contact page header image*/
.page-id-369 .header-image {
    background-image: url(/wp-content/uploads/2017/01/Contact-us.jpg) !important;
}

/* to change the maintenance request form page header image*/
.page-id-365 .header-image {
    background-image: url(/wp-content/uploads/2017/01/FORM-property-maintenance-.jpg) !important;
}
/* to change the key/remote order form page header image*/
.page-id-2799 .header-image {
    background-image: url(/wp-content/uploads/2017/01/Form-Keys.jpg) !important;
}

.entry-header {
    margin-bottom: 0px;
display:none;
}
.page-wrap { padding-top:0px!important;}


.roll-list li {
    line-height: 20px!important;
    padding-left: 25px!important;
}

/*.overlay {
    background-color:#eeeeee!important;
}*/

.slide-inner {
    background-color: rgba(255,255,255,0.6)!important;
}
body {
    line-height: 20px!important;
}



.col-md-8, .col-sm-4, .col-xs-12{
     padding-left: 0!important; 
     padding-right: 0!important; 
}

.site-header .col-md-4, .site-header .col-md-8 {
    min-height: 62px;
}
#mainnav {
	margin-top:22px !important;
}

#mainnav ul li{
	padding:0px 6px !important;
}

#mainnav ul li a {
    font-weight: 600!important;
}

#mainnav ul li ul {
    width: 190px;
}

.site-header {
    height: 105px!important;
    background-color: rgba(255,255,255,1)!important;
border-bottom: solid 1px #aaa;
padding-top:5px!important
}

@media only screen and (max-width: 767px){
.site-header {
    height: 148px!important;
	}
}


.site-logo {
    max-height: 100px !important;
}



.site-header.float-header {
    border-bottom: solid 1px #aaa;
}


.site-footer, .site-footer a {
    padding-top: 0px;
    line-height: 22px;
}

.menu-item-2900 {
color:#fff;
font-weight:strong:

}

.footer-widgets {
    padding: 20px 0 0 0!important;
}

.btn-menu {
    color: #000 !important;
}

span.wpcf7-list-item { 
display: block;
 }


/*for gravity form responsive*/
 @media only screen and (min-width: 200px) and (max-width: 768px) {

  .gform_wrapper .gform_body .top_label li.gfield.gf_right_half { 
    float: left; 
    clear: left !important;
    width: 99%;
  } 

  .gform_wrapper .gform_body .top_label li.gfield.gf_left_half { 
    float: left; 
    clear: left !important;
    width: 99%;
  }
}